升级失败了,大家帮忙看看是怎么回事吧

为当前最终发行版之前的所有版本提供支持
回复
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

升级失败了,大家帮忙看看是怎么回事吧

#1

帖子 bones7456 » 2006-10-28 21:33

我是从ubuntu6.06升级的,直接在命令行里输入

代码: 全选

gksu "update-manager -c"
开始一切顺利,文件也下载了1个多G,但到最后却提示少3个文件,出现如下错误:

代码: 全选

Failed to fetch http://cn.archive.ubuntu.com/ubuntu/pool/universe/c/console-data/console-data_1.0-2ubuntu5_all.deb 403 Forbidden
Failed to fetch http://cn.archive.ubuntu.com/ubuntu/pool/universe/p/pcmcia-cs/pcmcia-cs_3.2.8-8ubuntu3_i386.deb 403 Forbidden
Failed to fetch http://cn.archive.ubuntu.com/ubuntu/pool/universe/g/gok/gok_1.2.0-0ubuntu1_i386.deb 403 Forbidden
该怎么办呢?
附件
Screenshot-2.png
再贴张图。
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2006-10-29 11:18

把console-data,pcmcia-cs,gok三个包卸了,结果还是提示一个错误:

代码: 全选

Failed to fetch http://cn.archive.ubuntu.com/ubuntu/pool/universe/c/console-data/console-data_1.0-2ubuntu5_all.deb 403 Forbidden 
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#3

帖子 bones7456 » 2006-10-29 18:12

现在还是升级不了,怎么办?
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#4

帖子 bones7456 » 2006-10-29 20:25

着急中,大家是怎么升级才成功的呢?
pure
帖子: 69
注册时间: 2006-10-20 1:03
送出感谢: 0
接收感谢: 0

#5

帖子 pure » 2006-10-29 21:06

我都刚从6.10退回到6.06下。。。。哈哈
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#6

帖子 bones7456 » 2006-10-29 21:09

晕,退回也行?怎么退的?不会是完全重装的吧?

那6.10有什么不好呢?要退回?我是没升上去死不甘心啊!
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#7

帖子 bones7456 » 2006-10-30 12:38

再顶起来,把源改成edgy的,再

代码: 全选

sudo apt-get update
sudo apt-get distupgrade
也不行。怎么办呢?
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#8

帖子 zhuqin_83 » 2006-10-30 12:41

反正不是很推荐用升级的方法,好多人有问题。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#9

帖子 bones7456 » 2006-10-30 21:29

还真出问题了,哎,郁闷,现在进不了图形界面,还上不了网,不知道该怎么办了。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#10

帖子 eexpress » 2006-10-30 21:48

可以卸载再重装xserver-xorg。我上次也碰到这样的,而且还是显卡驱动升级了的情况。你就重装就可以了。注意:如果有新的显卡的升级的包,最好手动在/var/cacahe/apt/archive里面清除。当然dpkg-reconfigure xserver-xorg也可以试试。
● 鸣学
victorden
帖子: 16
注册时间: 2006-08-07 11:17
送出感谢: 0
接收感谢: 0

#11

帖子 victorden » 2006-10-31 9:16

不好意思,我升级成功了,很顺利。不过时间用了2天2夜,那叫一个累啊!
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#12

帖子 bones7456 » 2006-10-31 11:56

我现在的问题好像比较严重啊!似乎是升了一半了!现在不光进不了图形界面,连网络也有问题了!ping本地的路由器都不通了!apt-get也就不能装包了,怎么办呢?viewtopic.php?t=29406
回复

回到 “老旧版本支持”